<?xml version="1.0" encoding="UTF-8" ?>
<GraphModeSettings version="1.0.0">
    <TargetFormat FmtName="VidFormat_MPEG2" PreferredFltName="CLVSD Decoder8 (CLVsd.ax)" PreferredFltClsid="{37991D68-42A3-40E3-8C05-037170E1A42A}" />
    <TargetFormat FmtName="VidFormat_H264" PreferredFltName="CL264 Decoder8 (CL264dec.ax)" PreferredFltClsid="{C16541FF-49ED-4DEA-9126-862F57722E31}" />
    <TargetFormat FmtName="VidFormat_VC1" PreferredFltName="MPCHC Decoder (MPCVideoDec.ax)" PreferredFltClsid="{008BAC12-FBAF-497B-9670-BC6F6FBAE2C4}" />
    <TargetFormat FmtName="AudFormat_DTS" PreferredFltName="Gabest DTS Decoder (MpaDecFilter.ax)" PreferredFltClsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}" />
    <TargetFormat FmtName="AudFormat_LPCM" PreferredFltName="Gabest LPCM Decoder (MpaDecFilter.ax)" PreferredFltClsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}" />
    <TargetFormat FmtName="AudFormat_AC3" PreferredFltName="Gabest AC3 Decoder (MpaDecFilter.ax)" PreferredFltClsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}" />
    <TargetFormat FmtName="AudFormat_MPEG2" PreferredFltName="Gabest MPEG-2 Decoder (MpaDecFilter.ax)" PreferredFltClsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}" />
    <TargetFormat FmtName="SysFormat_AVI" PreferredFltName="Gabest (AviSplitter.ax)" PreferredFltClsid="{CEA8DEFF-0AF7-4DB9-9A38-FB3C3AEFC0DE}" />
    <TargetFormat FmtName="SysFormat_MKV" PreferredFltName="Gabest (MatroskaSplitter.ax)" PreferredFltClsid="{0A68C3B5-9164-4A54-AFAF-995B2FF0E0D4}" />
    <TargetFormat FmtName="SysFormat_MP4" PreferredFltName="Gabest (Mp4Splitter.ax)" PreferredFltClsid="{3CCC052E-BDEE-408A-BEA7-90914EF2964B}" />
    <TargetFormat FmtName="SysFormat_MPEG" PreferredFltName="Haali Media Splitter" PreferredFltClsid="{55DA30FC-F16B-49FC-BAA5-AE59FC65F82D}" />
</GraphModeSettings>
